{
  "checkpoint_path": "Illustrious/mritualIllustrious_v201.safetensors",
  "checkpoint_name": "mritualIllustrious_v201.safetensors",
  "base_positive": "masterpiece, best quality",
  "base_negative": "worst quality, low quality, watermark, trim, simple background, transparent background",
  "steps": 20,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}